﻿@charset "utf-8";

body {
    margin-top: 0px; 
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #FFFFFF;
    font-size: 12px;
    font-family: 微软雅黑, Verdana, Arial, Helvetica, sans-serif;
    color: #404040;
    line-height: 120%;
}

a {
    font-size: 12px;
    color: #404040;
    line-height: 120%;
    text-decoration: none;
}

    a:hover {
        font-size: 12px;
        color: #ffad18;
        line-height: 120%;
        text-decoration: none;
        transition-duration: 0.3s;
    }

    a.head {
        position: absolute;
        left: 0;
        top: 23%;
        width: 100%;
        text-align: center;
        font-size: 15px;
        color: #333;
        font-family: 'Microsoft YaHei'
    }

        a.head:hover {
            position: absolute;
            left: 0;
            top: 23%;
            width: 100%;
            text-align: center;
            font-size: 15px;
            color: #ffad18;
            transition-duration: 0.3s;
            font-family: 'Microsoft YaHei'
        }

    .head_en {
        position: absolute;
        left: 0;
        top: 75%;
        width: 100%;
        text-align: center;
        font-size: 9px;
        color: #aaa;
        font-family: 'Microsoft YaHei'
    }

    a.left_14 {
        color: #404040;
        text-decoration: none;
        font-size: 14px;
    }

        a.left_14:hover {
            color: #ffffff;
            text-decoration: none;
            font-size: 14px;
        }

    a.hong_13 {
        color: #ff0000;
        text-decoration: none;
        font-size: 13px;
    }

        a.hong_13:hover {
            color: #ff0000;
            text-decoration: none;
            font-size: 13px;
        }

    /*产品内容超级链接*/
    a.pro {
        color: #F5F4F4;
        text-decoration: none;
    }

        a.pro:hover {
            color: #FFFFFF;
            text-decoration: none;
        }

/*去掉热点地图上的区域线框与超链接的线框*/
a {
    blr: expression(this.onFocus=this.blur(../about.))
}

area {
    blr: expression(this.onFocus=this.blur(../about.))
}



/*表格属性*/
table {
    font-size: 12px;
    line-height: 18px;
    border-collapse: collapse; /*自动把相同的边框线合并*/
}

/*边距离*/
.padding {
    padding: 5px;
}

/*白色文本*/
.text_white {
    color: #FF0000;
    font-size: 12px;
    line-height: 1.5em;
}

img {
    border: 0px; /* 图像边框大小 */
    border-color: #404040; /* 图像边框颜色 */
    border-style: solid; /* 图像边框线条 */
    width: 100%;
}

.i {
    font-size: 12px;
    font-family: Arial, Verdana, Helvetica, 宋体,sans-serif;
    color: #adacac; /* 边框线条样式 */
    border: 1px solid #ffffff; /* 边框线条大小 */
    background-color: #ffffff; /* 背景颜色 */
}

ul, li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.title_12 {
    color: #ff3300;
    font-size: 12px;
    line-height: 120%;
    font-weight: 600;
}
/* 标题字体为12像素 */
.title_14 {
    color: #ff3300;
    font-size: 14px;
    line-height: 120%;
    font-weight: 600;
}
/* 标题字体为14像素 */
.title_16 {
    color: #ff3300;
    font-size: 16px;
    line-height: 120%;
    font-weight: 600;
}
/* 标题字体为16像素 */

/* 红色字 */
.text_red12 {
    color: #ff0000;
    font-size: 12px;
    line-height: 120%;
}

.text_red12b {
    color: #ff0000;
    font-size: 12px;
    line-height: 120%;
    font-weight: bold;
}

.text_red14 {
    color: #ff0000;
    font-size: 14px;
    line-height: 120%;
}

.text_red16 {
    color: #ff0000;
    font-size: 16px;
    line-height: 120%;
}

/* 黑色字 */
.text_black12 {
    color: #404040;
    font-size: 12px;
    line-height: 120%;
}

.text_black13 {
    color: #404040;
    font-size: 13px;
    line-height: 120%;
}

.text_black14 {
    color: #404040;
    font-size: 14px;
    line-height: 120%;
}

.text_black14a {
    color: #404040;
    font-size: 14px;
    line-height: 120%;
}

.text_black16 {
    color: #404040;
    font-size: 15px;
    line-height: 120%;
}

../images
/* 白色字 */
.text_white12 {
    color: #ffffff;
    font-size: 12px;
    line-height: 120%;
}

.text_white13 {
    color: #ffffff;
    font-size: 13px;
    line-height: 120%;
}

.text_white14 {
    color: #ffffff;
    font-size: 14px;
    line-height: 120%;
}

.text_white16 {
    color: #ffffff;
    font-size: 16px;
    line-height: 120%;
}

.text_div /* 文本区样式 */ {
    font-family: arial;
    font-size: 12px;
    line-height: 120%;
    color: #404040;
    background-color: #DDEDFB;
    margin: 5px;
    padding: 5px;
    width: 520px;
    border: 1px solid #0099CC;
    clear: both;
}

.bg1 {
    background-image: url(/images/01.jpg)
}

.bg2 {
    background-image: url(/images/02.jpg)
}

.bg3 {
    background-image: url(/images/left_02.jpg)
}

.bg4 {
    background-image: url(/images/left_03.jpg)
}

.frame_table {
    line-height: 0;
}

.scroll_container {
    margin: 0px auto;
    width: 1000px;
    font-size: 80%;
    height: 72px;
    background-image: url(/images/index_023-1.jpg);
    background-repeat: no-repeat;
}

    .scroll_container > div {
        border: #999999 0px dotted;
        margin: 0px;
        position: relative;
        background: none;
    }

        .scroll_container > div > div {
            z-index: 0;
            border: #999 0px dotted;
            position: relative;
            padding: 0px 0px;
            margin: 0px 0px;
            width: 100%;
            font-size: 70%;
            background-image: none;
        }

* .scroll_container a {
    position: relative;
}

.scroll_container a img {
    vertical-align: middle;
}

.scroll_container .prev {
    border: #999 0px dotted;
    text-indent: -9999px;
    display: block;
    background: url(/images/feature_left.jpg) center top;
    float: left;
    width: 17px;
    height: 38px;
    top: 15px;
}

.scroll_container .next {
    border: #999 0px dotted;
    text-indent: -9999px;
    width: 17px;
    display: block;
    background: url(/images/feature_right.jpg) center top;
    float: right;
    height: 38px;
    top: 15px;
}

    .scroll_container .prev:hover,
    .scroll_container .next:hover {
        background-position: center bottom;
    }

.scroll_container ul {
    border: #000 0px dotted;
    position: relative;
    padding: 0px;
    list-style-type: none;
    margin: 0px;
    width: auto;
    float: left;
    left: 0px;
    background: none;
}

    .scroll_container ul li {
        background: none;
        width: 86px;
        float: left;
        height: 50px;
        overflow: hidden;
        position: relative;
        text-align: center;
        vertical-align: middle;
        display: table-cell;
    }

        .scroll_container ul li img {
            vertical-align: middle;
        }

.scroll_container .botton_scroll {
    z-index: 0;
    border: #999 0px dotted;
    margin-left: 10px;
    padding-top: 10px;
    width: 946px;
    float: left;
    height: 50px;
    background: none;
}

.banner {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden
}

    .banner ul {
        position: absolute;
    }

        .banner ul li {
            width: 100%;
            height: 212px;
            float: left;
            background: no-repeat center center;
        }

    .banner ol {
        height: 20px;
        background: rgba(0,0,0,0.5);
        position: absolute;
        left: 50%;
        bottom: 30px;
        padding: 0 10px;
        border-radius: 10px;
    }

        .banner ol li {
            width: 10px;
            height: 10px;
            float: left;
            margin: 5px 5px;
            background: rgba(255,255,255,0.5);
            border-radius: 50%;
            cursor: pointer;
        }

        .banner ol .current {
            background: rgba(255,255,255,1);
        }

    .banner i {
        width: 58px;
        height: 120px;
        position: absolute;
        top: 50%;
        margin-top: -60px;
        cursor: pointer;
        border-radius: 5px;
        display: none;
    }

    .banner .left {
        left: 60px;
        background: url('/images/left_right.png') no-repeat 0 0;
    }

    .banner .right {
        right: 60px;
        background: url('/images/left_right.png') no-repeat 0 -120px;
    }

        .banner .left:hover, .banner .right:hover {
            background-color: rgba(0,0,0,0.31);
        }

#leftnav {
    width: 208px;
    float: left;
    margin: 0px;
    display: inline;
    margin-top: 0px;
    margin-left: 0px;
}

    #leftnav a.menu_item {
        display: block;
        text-align: left;
        font-size: 14px;
        color: #404040;
        height: 35px;
        background: url(../images/ico01.jpg) no-repeat left top;
        outline: none;
        text-decoration: none;
        text-align: left;
        -moz-outline-style: none;
        line-height: 35px;
        width: auto;
        overflow: hidden;
        text-decoration: none;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 52px;
        margin-bottom: 0px;
    }

        #leftnav a.menu_item:hover {
            display: block;
            text-align: left;
            font-size: 14px;
            color: #fff;
            background: url(../images/ico01a.jpg) no-repeat left top;
            outline: none;
            text-decoration: none;
            text-align: left;
            -moz-outline-style: none;
            line-height: 35px;
            width: auto;
            overflow: hidden;
            text-decoration: none;
            padding-top: 0px;
            padding-right: 0px;
            padding-bottom: 0px;
            padding-left: 52px;
        }

    #leftnav .submenu .submenu_item {
        display: block;
        font-size: 12px;
        color: #404040;
        line-height: 35px;
        width: auto;
        text-decoration: none;
        overflow: hidden;
        text-align: left;
        font-weight: normal;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 52px;
        background-image: none;
        background-repeat: no-repeat;
        border-bottom: #cccccc 1px dotted;
    }

        #leftnav .submenu .submenu_item:hover {
            color: #FF0000;
            background-image: none;
            background-repeat: no-repeat;
            border-bottom: #cccccc 1px dotted;
        }

    #leftnav .submenu .submenu_active {
        color: #FF5A00;
        background: #FFFFFF;
    }
